Subject: Last Call: Delegation Signer Resource Record to a Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 03 Jul 2003 10:32:42 -0400

---------------
The IESG has received a request from the DNS Extensions WG to consider 
Delegation Signer Resource Record 
<draft-ietf-dnsext-delegation-signer-15.txt> as a Proposed Standard. 

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-07-24.
                                                                                       
File(s) can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-dnsext-delegation-signer-15.txt